HaruPage::showText
HaruPage::stroke
HaruPage
PHP Manual

# HaruPage::showTextNextLine

Move the current position to the start of the next line and print the text

### Description

bool HaruPage::showTextNextLine ( string `$text` [, float `$word_space` = 0 [, float `$char_space` = 0 ]] )

Moves the current position to the start of the next line and print out the text.

### Parameters

`text`

  The text to show.

`word_space`

  The word spacing.

`char_space`

  The character spacing.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::showText
- HaruPage::textOut